Package Details: intel-media-sdk-git 2019.2.pre3.r106.g4108fee8-1

Git Clone URL: https://aur.archlinux.org/intel-media-sdk-git.git (read-only)
Package Base: intel-media-sdk-git
Description: API to access hardware-accelerated video decode, encode and filtering on Intel platforms with integrated graphics (git version)
Upstream URL: https://github.com/Intel-Media-SDK/MediaSDK/
Keywords: hwaccel intel libmfx media mediasdk mfx qsv quicksync quicksyncvideo sdk video
Licenses: MIT
Conflicts: intel-media-sdk
Provides: intel-media-sdk, libmfx
Submitter: dbermond
Maintainer: dbermond
Last Packager: dbermond
Votes: 3
Popularity: 0.203673
First Submitted: 2017-12-27 20:14
Last Updated: 2019-07-15 01:56

Required by (11)

Sources (3)

Latest Comments

dbermond commented on 2018-08-11 10:32

@MichaelChou Thank you for reporting this. Fixed.

MichaelChou commented on 2018-08-11 08:13

@dbermond You forgot to update checksum of intel-media-sdk-git.conf

dbermond commented on 2018-02-10 00:01

@MichaelChou Good to know that you got it working :)

MichaelChou commented on 2018-02-09 04:27

@dbermond Thank you. This did solve the problem.

dbermond commented on 2018-02-08 14:22

@MichaelChou This is normal and expected. To be able to build, firstly you need to uninstall intel-media-sdk-git from your system. Rebuild the package after uninstallation, and install it again. Something like this:

# pacman -Rnsdd intel-media-sdk-git
$ makepkg -risC

Or build in a clean chroot.

MichaelChou commented on 2018-02-08 05:52

@dbermond Thank you for your hard work.

It's strange that I failed to build right after this commit: https://github.com/Intel-Media-SDK/MediaSDK/commit/74018c4ba29ca2be6262d68f510534ca99e55767

All the changes are wrapped in "#if (MFX_VERSION >= MFX_VERSION_NEXT)", I couldn't figure out why it failed.

Error message: https://pastebin.com/YLsehHwc

dbermond commented on 2018-01-16 16:07

@MichaelChou Package is now building fine against the latest upstream changes. Thank you for the interest.

MichaelChou commented on 2018-01-15 03:45

There is no /usr/lib/lin_${_arch} any more